PATCH
https://api.examplary.ai/library/collections/{collectionId}Updates a library collection. Requires at least manager access to the collection.
Path parameters
collectionIdstringrequired
Request body
namestring· min length: 2· max length: 255
publisherNamestring· min length: 2· max length: 255
publisherUrlstring· uri· nullable
descriptionstring· min length: 1· nullable
logoImageUrlstring· uri· nullable
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
OAuth scopes
This endpoint requires the library:write scope to be present.